Bug 177177 - [MAINTAINER] japanese/ddskk: update to 15.1
Summary: [MAINTAINER] japanese/ddskk: update to 15.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-21 06:20 UTC by hiroto.kagotani
Modified: 2013-03-23 06:05 UTC (History)
0 users

See Also:


Attachments
ja-ddskk-emacs24-15.1.patch (884 bytes, patch)
2013-03-21 06:20 UTC, hiroto.kagotani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hiroto.kagotani 2013-03-21 06:20:00 UTC
- Update to 15.1

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: suffix)
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2013-03-22 18:16:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter service freebsd_committer 2013-03-23 05:59:28 UTC
Author: rm
Date: Sat Mar 23 05:59:21 2013
New Revision: 314997
URL: http://svnweb.freebsd.org/changeset/ports/314997

Log:
  - update to 15.1
  
  PR:		177177
  Submitted by:	Hiroto Kagotani <hiroto.kagotani@gmail.com> (maintainer)

Modified:
  head/japanese/ddskk/Makefile
  head/japanese/ddskk/distinfo

Modified: head/japanese/ddskk/Makefile
==============================================================================
--- head/japanese/ddskk/Makefile	Sat Mar 23 05:53:01 2013	(r314996)
+++ head/japanese/ddskk/Makefile	Sat Mar 23 05:59:21 2013	(r314997)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	ddskk
-PORTVERSION=	14.4
+PORTVERSION=	15.1
 CATEGORIES=	japanese elisp
 MASTER_SITES=	http://openlab.ring.gr.jp/skk/maintrunk/ \
 		ftp://ftp.ring.gr.jp/pub/elisp/skk/maintrunk/ \

Modified: head/japanese/ddskk/distinfo
==============================================================================
--- head/japanese/ddskk/distinfo	Sat Mar 23 05:53:01 2013	(r314996)
+++ head/japanese/ddskk/distinfo	Sat Mar 23 05:59:21 2013	(r314997)
@@ -1,2 +1,2 @@
-SHA256 (ddskk-14.4.tar.gz) = a538c641f3302432aca07ae748bc0e4a7fcc91ff01c3d96b3169d1fbaa5a7d4a
-SIZE (ddskk-14.4.tar.gz) = 847188
+SHA256 (ddskk-15.1.tar.gz) = 099e087cc92b5ccf62e6cedc81541c5991afdf5c311f391d02630ce87a5abdcf
+SIZE (ddskk-15.1.tar.gz) = 837942
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2013-03-23 06:05:30 UTC
State Changed
From-To: open->closed

Committed, thanks.